###############
# Ansible generated config, will be overwritten!
###############

###############
# General
###############

auto lo
iface lo inet loopback
    address {{ devices[inventory_hostname].loopback }}

auto mgmt
iface mgmt
    vrf-table auto
    address 127.0.0.1/8

auto eth0
iface eth0 inet dhcp
    vrf mgmt

{% include 'fabric_links.j2' %}
